
h1 {color: rgb(60,30,15);font-size:20px;margin-left:0px;font-variant: small-caps;}
h2 {color: #442211;font-size:18px;margin-left:10px;font-variant: small-caps;}
h3 {color: #442211;font-size:16px;margin-left:20px;font-variant: small-caps;}
h4 {color: #442211;font-size:14px;margin-left:30px;font-variant: small-caps;}
p {color: #442211;font-size:14px;margin-left:30px;margin-right:5px;}
ol {margin-left:10px;}
li {color: #442211;font-size:14px;margin-left:30px;margin-right:5px;}
div {color: #442211;font-size:14px;margin:3px;}

h1.PageTitle 
{
color: rgb(50,25,12); 
font-size: 28px; 
position: absolute; 
left: 180px; 
top: 85px;
font-variant: small-caps;
font-weight: normal;
text-align:left;
}

p:first-letter 
{
color: #BB2211;
font-size:16px;
}


/******* Sub Menus **********/
div.SubMenu
{
float:right;
color: #442211;
font-size: 10px;
border-style: groove;
border-color: #331108;
border-width: 6px;
background-color:#DDAA66;
padding:7px;
margin:12px;
width: 120px;
}

h1.submenu {font-size:14px;font-variant: small-caps;margin-left:0px;}
h2.submenu {font-size:12px;font-variant: small-caps;margin-left:5px;}
p.submenu {font-size:12px;margin-left:10px;}
p.submenu:first-letter {color: #442211;font-size:12px;}


/******* On page anchor menu ***/
div.LeftMenu
{
float:left;
color: #442211;
font-size: 12px;
width: 95px;
position: fixed;
top: 260px;
margin: 10px;
}


span.initialcap
{
float:left;
width:1.0em;
font-size:230%;
line-height:100%;
color: #DD2211;
}
span.initialcapbaseline
{
float:left;
width:1.1em;
font-size:230%;
line-height:20%;
color: #DD2211;
}

img {padding: 7px;border:0px;}

.NoPad {padding: 0px;border:0px}

.Badge
{
    position:absolute;
    right:50px;
    top:120px;
    z-index:2;
}